---
title: Ottieni le categorie di dominio
slug: it/ottieni-le-categorie-di-dominio
docTags: 
createdAt: 2024-08-19T14:15:08.378Z
---

:::hint{type="warning"}
This endpoint is available upon customer request.
It allows you to obtain categorization information for a domain, such as associated categories.

For information, write to customer support.

:::



:::ApiMethodV2
```json
{
  "tab": "examples",
  "url": "https://api.fsflt.net/blocklist/category",
  "name": "Get Domain Categories",
  "method": "GET",
  "request": {
    "pathParameters": [],
    "queryParameters": [
      {
        "name": "domain",
        "kind": "required",
        "type": "string",
        "description": "Valid domain name",
        "children": []
      }
    ],
    "headerParameters": [
      {
        "kind": "required",
        "name": "X-API-KEY",
        "type": "string",
        "description": "Your API Key"
      }
    ],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "results": {
    "languages": [
      {
        "id": "8r0IpijtHqEBJk6-Kbpx2",
        "code": "Too Many Attempts.",
        "language": "429",
        "customLabel": ""
      },
      {
        "id": "CZxE3lx8b1x7cbh5omsdG",
        "code": "{\n    \"domain\": \"facebook.com\",\n    \"categories\": [\n        \"socialnetworks\",\n        \"app_facebook\"\n    ]\n}",
        "language": "200",
        "customLabel": ""
      },
      {
        "id": "44ctgC6yW0u2fbR5WRN5k",
        "language": "423",
        "code": "You can't use this API.",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "CZxE3lx8b1x7cbh5omsdG"
  },
  "examples": {
    "languages": [
      {
        "id": "uP4Bn2tNgyyQPRtSuvpCn",
        "language": "shell",
        "code": "curl -X 'GET' \\\n  'https://api.fsflt.net/blocklist/category?domain=string' \\\n  -H 'accept: application/json' \\\n  -H \"Content-Type: application/json\" \\\n  -H \"X-API-KEY: YOUR_API_KEY\" \\\n",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "uP4Bn2tNgyyQPRtSuvpCn"
  },
  "description": "Get the list of categories associated with a domain",
  "currentNewParameter": {
    "label": "Query Parameter",
    "value": "queryParameters"
  },
  "autoGeneratedAnchorSlug": "get-domain-categories",
  "legacyHash": "l3bPjkuNpsPjc0AhCUpaW"
}
```
:::

